Subject: Re: bug#51032: 29.0.50; Choices for blink-matching-paren

From: Stefan Kangas <[email-masked]>
Date: Wed, 6 Oct 2021 14:57:09 -0400

Eli Zaretskii <[email-masked]> writes:

>>     +In addition, if the opening paren is not visible on screen, show
>>     +its position in the echo area.
>
> But that's incorrect, because it doesn't happen when the value is
> 'jump' or 'jump-offscreen'.  The "in addition" part makes it sound
> like it happens with any non-nil value.

The exception you mention is listed immediately below, so I don't see
how it could be considered incorrect.

> How many possible values can this variable have, and how many are
> listed in the menu of choices that will be presented to the user?

I don't follow.  Do you want to change non-nil to t in the docstring?